www.rqgq.net > wAmp2.2

wAmp2.2

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

5.29出来了吗? 你安装的是64bit的吗?安装前把现有的wampserver卸载干净了吗?

左键单击wamp右下方状态栏图标,选apache模块,在弹出的下级菜单中选中php5_module。然后服务器会自动重启就可以支持PHP了。

最大的可能你的80端口,被占了,我是一般就是这个问题的!

WAMPServer可以让开发者在Windows系统下快速搭建WAMP环境,它支持多版本的Apache、MySQL、PHP之间的相互切换,互不影响,对于PHPer开发者来讲极为方便快速。 在WAMPServer下同时支持PHP5.3、PHP5.4、PHP5.5、PHP5.6的步骤: 1、安装WAMPServer ...

你只需要把你的PHP文件,放到wampserver2.2安装路径下的www目录下,然后通过浏览器访问就可以,可以参考:PHP程序员,雷雪松的个人博客。

可能是不兼容的问题,你选中Apache 点鼠标右键 ,兼容模式,选在xp下运行 ,试试 80端口被占领了,1,建议安装wamp2.2会自动弹出窗口提示你更改端口,

因为wampserver是一个集成环境,安装好了以后都是程序都是在wamp中,Apache2和PHP都是该集成环境中的程序或服务项.如要修改PHP的配置,那么应该到安装的...

用var_dump

你可以换护卫神.apache大师,支持7个版本的PHP在线切换,每个站可不同的PHP版本。

网站地图

All rights reserved Powered by www.rqgq.net

copyright ©right 2010-2021。
www.rqgq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com